P  {
	font-size : 13px;
	margin-bottom : 5px;
}

H1  {}

H2  {}

H3  {}

A  {
	color : #710010;
	text-decoration : none;
	font-size : 14px;
	font-family : Arial Black;
	line-height : 15px;
}

A.extreme  {
	color : #808080;
	text-decoration : none;
	font-size : 11px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}

A.extreme1  {
	color : #9C0000;
	text-decoration : none;
	font-size : 15px;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
}

A:Visited  {
}

A:Active  {
}

A:Hover  {
      	color : Silver;
      	text-decoration : none;
}

BODY  {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10;
	background-color : #000000;
	color : #FFFFFF;
}

TH {
}

TD  {
	font-size : 12px;
}

TD.name {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 22px;
}

TD.titul {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 25px;
	color : #656DBA;
}

TD.blue {
	font-family : "MS Sans Serif", Geneva, sans-serif;
	font-size : 15px;
	color : #656DBA;
	vertical-align : baseline;
}

TD.bluei {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 17px;
	color : #656DBA;
}